/** IE 67 Specific Fixes **/

* html #Logo h1 {
	background: url(../images/black/Logo.gif) top left no-repeat;
}

* html .Left .TopSeller1, * html .Right .TopSeller1 { /* No1 seller box (cascades from 'topseller' class */
	margin-top: 0;
}

* html .Left .TopSellers li.TopSeller1 .TopSellerNumber, * html .Right .TopSellers li.TopSeller1 .TopSellerNumber {
	background: url(../images/black/TopSellerNumber1Bg.gif) 0 0 no-repeat;
	margin: 0;
}

* html #Menu li a {
	float: left;
}
* html .Left {
	height: 500px;
}
* html .Right {
	height: 500px;
}
* html .Content {
	height: 500px;
}

* html .SelectGiftWrapMultiple {
	height: 400px;
}

.Content.Wide {
	margin-left:4px;
}

.Content {
	margin-left:9px;
}

/** General IE Fixes **/

#SearchForm .Button {
	vertical-align: bottom;
}

select, input {
	font-size: 0.95em;
}

#Container {

width : 980px;

}

.Content h2, .TitleHeading {
	padding: 10px 0;
	margin:0;
}

.ProductAddToCart dt div.Required, #CartEditProductFieldsForm dt div.Required{
	margin-left: 0px;
}

.NewsletterSubscription input {
	width: 129px;
	font-size: 0.9em;
	padding:3px 3px 0;
	margin-bottom: 0px;
}